/* =============================================================================
= LOGIN MASK  ==================================================================
================================================================================ */

.signin .page-content,
.dialog.signin .dialog-inner, .page.signin{
    background: rgb(255, 182, 0);
}

/* =============================================================================
= BUTTON (PUBLIC HINT) =========================================================
================================================================================ */
.public-login-hint button,
.page-content .blank-slate .positive {
    background-color: rgb(255, 182, 0);
    color: #000;
}

.public-login-hint button.positive:hover, 
.public-login-hint button.positive:focus, 
.touch .public-login-hint button.positive.active,
.page-content .blank-slate .positive:hover, 
.page-content .blank-slate .positive:focus,
.touch .page-content .blank-slate .positive.active {
    background-color: rgba(255, 182, 0,.8);
} 

.mobile .hero-image-wrapper .hero-image-widget .ui-commons__hero_image__wrapper .ui-commons__hero_image__heading h1 {
    font-size: 25px;
}

.desktop .menu-list.open a.item[data-menu-item-id="groups"],
.mobile a.item[data-menu-item-id="groups"]{
    display: none !important;
}
/* =============================================================================
= Hidden Items =================================================================
================================================================================ */

/* Hide Delete Account */
.page.settings.user-settings.settings-account .delete {
    display: none;
}

/* Hide App Info */
a[href="/about/app"] {
   display: none !important;
}

.loggedout .news-feed-post .news-feed-post-meta,
.loggedout .page .news-detail-post-meta  {
    display: none;
}